* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    box-sizing: border-box;
    border: none;
    outline: none;
    scroll-behavior: smooth; /*Pour que les déplacements soient lent*/
    font-family: mundial, inter;
}

html {
    background-color: black;
}

body {
    /*background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(8,5,0,1) 50%, rgb(0, 88, 117) 100%); */
    background: black;
    background-size: cover; /* couvre toute la page */
    background-repeat: no-repeat; /* empêche la répétition */
    min-height: 100vh;
}

/*.image-titre {
    position: absolute;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 45px;
}*/

.content {
    padding-top: 10px;
    padding-left: 60px;
    padding-right: 60px;
}

.titre {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 10px;
}

header {
    /* position: fixed; */
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    color: white;
    font-size: 20px;
    width: 100%;
    /* padding: 20px; */
}

.video-container {
    display: flex;
    justify-content: space-around;  /* Espacement égal entre les vidéos */
    gap: 20px;  /* Espacement entre les vidéos */
    
}

.vid {
    width: 100%;
}

.exit img {
    transition: transform 0.3s ease;
}

.exit img:hover {
    transform: scale(1.3); /* Agrandit légèrement le bouton */
}


@media (max-width: 1000px) {

    .content {
        padding: 45px;
    }

    .image-titre img {
        width: 270px;
    }

    .exit img {
        width: 15px;
    }

    header {
        font-size:17px;
        width: 100%;
        /* padding: 20px; */
        z-index: 10;
    }

    .titre {
        margin-top: 120px;
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 780px) {

    .content {
        padding: 10px;
    }

    .image-titre img {
        width: 220px;
    }

    .exit img {
        width: 12px;
    }

    header {
        font-size:15px;
        width: 100%;
        /* padding: 20px; */
        z-index: 10;
    }

    .titre {
        margin-top: 150px;
        margin-bottom: 15px;
    }
    /* body {
        background-size: contain; 
        background-position: top; 
    } */
}
